/* Style properties for BMW Dealer websites :: created by Peter Coopmans for DAD on 10/05/06 */

/* Section 1: Contextual selectors */
html { /*overflow:hidden;*/ }

/* Section 1.1: The document body */
body { /*overflow:hidden;*/ margin: 0px; padding: 0px; width: 100%; background-color: #FFF; }
h1 { font-family: Arial, Verdana, sans-serif; font-size: 20px; color: #000; font-weight: normal; }
h2 { font-family: Arial, Verdana, sans-serif; font-size: 17px; color: #000; font-weight: bold; }
.titleH1 { font-size: 20px; padding-top: 0px; _margin: -20px 0 0 0; margin: -18px 0 0 0; color: #000000; }
.titleH1StdPage { font-size: 20px; padding-top: 0px; _margin: 0px 0 0 0; margin: 0px 0 0 0; color: #000000; }
.titleH2 { font-size: 17px; padding: 0px; margin: 0px 0 0 0; color: #000000; }
.titleTemamH1 { font-size: 20px; padding: 0px; _margin: 0px 0px 0px 0px; margin: 10px 0 0 0; color: #000000; }
.titleTemamH2 { font-size: 17px; padding: 0px; _margin: -20px 0 0 0; margin: 0px; color: #000000; }
.titleH1national { font-size: 20px; padding: 0px; margin: 0; line-height: 20px; color: #000000; }
h3 { }
h4 { }
h5, h6 { }
address { }
.clr { clear: both; }

/* Section 1.2: Text */
/* 1.2.1: Structured text */
em { }
strong { }
dfn { }
code { }
samp { }
kbd { }
var { }
cite { }
abbr { }
acronym { }
blockquote { }
q { }
sub { }
sup { }
p { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; }
pre { }
ins { }
del { }

/* Section 1.3: Lists */
ul { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; }
ul.verticalmenu { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; list-style: none; width: 193px; margin-left: 0px; padding-left: 0px; margin-top: 0px; padding-top: 0px; }
ul.verticalmenutwo { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; list-style: none; margin-left: 0px; padding-left: 0px; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 5px; /*border-bottom: 1px solid #999;*/ }
ul.verticalmenutwonoline { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; list-style: none; width: 193px; margin-left: 0px; padding-left: 0px; margin-top: 0px; padding-top: 0px; margin-bottom: 0px; padding-bottom: 5px; }
ol { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; }
li { }
li.verticalmenu { border-bottom: 1px solid #999; line-height: 24px; padding-left: 30px; }
li.verticalmenutwo { line-height: inherit; padding-left: 30px; }
li.verticalmenutwonolink { line-height: 22px; padding-left: 30px; }
#ulseparator { font-size: 0px; height: 1px; width: 100%; padding-top: 3px; }
.selectedGroup { color: #00175C; }
dl { }
dd { }
menu { }

/* Section 1.4: Tables */
table { }
caption { }
thead { }
tfoot { }
tbody { }
colgroup { }
col { }
tr { }
th { }
td { }
th.anime { font-family: Arial, Verdana, sans-serif; font-size: 9px; color: #000; font-weight: bold; padding-left: 9px; padding-top: 10px; letter-spacing: 0.1em; text-align: left; }
td.anime1 { font-family: Arial, Verdana, sans-serif; font-size: 9px; color: #4C4C4C; font-weight: bold; padding-left: 9px; line-height: 8px; letter-spacing: 0.1em; }
td.anime2 { font-family: Arial, Verdana, sans-serif; font-size: 9px; color: #000; font-weight: bold; padding-top: 4px; line-height: 8px; letter-spacing: 0.1em; }

/* Section 1.5:  The A element */
a:link, a:active { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; text-decoration: none; letter-spacing: normal; }
a:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #039; font-weight: normal; text-decoration: none; letter-spacing: normal; }
a:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; text-decoration: none; letter-spacing: normal; }

/*-------------------------------------------------------------------------
Style properties for Vertical Menu
-------------------------------------------------------------------------*/
a.vmenu:link, a.vmenu:active { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }
a.vmenu:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #4C4C4C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }
a.vmenu:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #039; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }

/*----- Blue item -----*/
a.vmenublue { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #00175C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }
a.vmenublue:link, a.vmenublue:active { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #00175C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }
a.vmenublue:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #00175C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }
a.vmenublue:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #00175C; font-weight: normal; text-decoration: none; vertical-align: bottom; text-align: center; }

/*-------------------------------------------------------------------------
Style properties for Footer Hyperlinks
-------------------------------------------------------------------------*/
a.linkfooter:link, a.linkfooter:active { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; height: 20px; line-height: 20px; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 6px; padding-right: 10px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left; }
a.linkfooter:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; height: 20px; line-height: 20px; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 6px; padding-right: 10px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left; }
a.linkfooter:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #039; font-weight: normal; height: 20px; line-height: 20px; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 6px; padding-right: 10px; background-image: url(../../content/arrow_over.gif); background-repeat: no-repeat; background-position: left; }

/*-------------------------------------------------------------------------
Style properties for Services Hyperlinks
-------------------------------------------------------------------------*/
a.linkservices, a.linkservices:link, a.linkservices:active, a.linkservices:visited, a.linkservices:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; text-decoration: none; text-align: center; padding-left: 6px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left; padding-top: 0px; margin-top: 0px; }
a.linkservices:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 6px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left; padding-top: 0px; margin-top: 0px; }
a.linkservices:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #039; font-weight: normal; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 6px; background-image: url(../../content/arrow_over.gif); background-repeat: no-repeat; background-position: left; padding-top: 0px; margin-top: 0px; }
h1.services { _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.services { padding-top: 0; margin-top: 0; }

/*-------------------------------------------------------------------------
Style properties for Contact Hyperlinks
-------------------------------------------------------------------------*/
a.linkcontact, a.linkcontact:link, a.linkcontact:active { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; text-decoration: none; vertical-align: middle; text-align: left; padding-left: 8px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left 5px; padding-top: 0px; margin-top: 0px; display: block; margin-bottom: 5px; _margin-left: 5px; padding-right: 20px; _padding-right: 10px; width: 140px; _width: 145px; }
a.linkcontact:visited { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; text-decoration: none; vertical-align: middle; text-align: left; padding-left: 8px; background-image: url(../../content/arrow.gif); background-repeat: no-repeat; background-position: left 5px; padding-top: 0px; margin-top: 0px; display: block; margin-bottom: 5px; _margin-left: 5px; padding-right: 20px; _padding-right: 10px; width: 140px; _width: 145px; }
a.linkcontact:hover { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #039; font-weight: normal; text-decoration: none; text-align: left; padding-left: 8px; background-image: url(../../content/arrow_over.gif); background-repeat: no-repeat; background-position: left 5px; padding-top: 0px; margin-top: 0px; display: block; margin-bottom: 5px; _margin-left: 5px; padding-right: 20px; _padding-right: 10px; width: 140px; _width: 145px; }

/*-------------------------------------------------------------------------
Style properties for Languagechoice Hyperlinks
-------------------------------------------------------------------------*/
a.languagechoice, a.languagechoice:link, a.languagechoice:active, a.languagechoice:visited { font-family: Arial, Verdana, sans-serif; font-size: 20px; color: #000; font-weight: normal; text-decoration: none; vertical-align: middle; text-align: center; padding-left: 16px; background-image: url(../../content/arrow_languagechoice.gif); background-repeat: no-repeat; background-position: left; padding-top: 0px; margin-top: 0px; }
a.languagechoice:hover { color: #039; }

/* Section 1.6: Objects, Images, and Applets */
img { border: 0px; padding-bottom: 0px; margin-bottom: 0px; }
object { }
applet { }

/* Section 1.7: Alignment, font styles, and horizontal rules */

/* 1.7.1: Fonts "[...] their use is discouraged in favor of style sheets." */
tt { }
i { }
b { }
big { }
small { }
hr { }

/* Section 1.8: Frames */
iframe { }

/* Section 1.9: Forms */
form { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333; font-weight: normal; }
input { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333; font-weight: normal; border: 1px solid #333; }
.inputNoBorder input { border: none; }
input:focus { }
button { }
button:focus { }
select { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333; font-weight: normal; }
select:focus { }
optgroup { }
option { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333; font-weight: normal; }
textarea { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333; font-weight: normal; }
textarea:focus { }
label { }
fieldset { }
legend { }

/* Section 2: Class and ID selectors */

/*-------------------------------------------------------------------------
General style properties
-------------------------------------------------------------------------*/
#bodycontainer { width: 100%; border: 1px solid; }
#contentcontainer { width: 955px; }
#splashBodyContainer #contentcontainer { position: absolute; top: 15px; left: 0px; width: 955px; }
#shadow { height: 101px; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 99; }
#shadowsplash { height: 101px; position: absolute; top: 0px; left: 0px; width: 100%; z-index: 99; }
#anime { height: 93px; position: absolute; top: 0px; left: 760px; width: 184px; z-index: 100; }
#mainmenu { position: absolute; top: 14px; left: 0px; width: 100%; height: 58px; _height: 60px; z-index: 102; background-image: url(../../content/background_mainmenu.gif); background-repeat: no-repeat; background-position: left center; }
.menuarea1 { margin-top: 11px; margin-left: 19px; background-color: transparent; position: absolute; z-index: 1000; }
.menuarea2 { margin-top: 7px; margin-left: 19px; background-color: transparent; position: absolute; z-index: 1000; top: 43px; }
#verticalmenu { position: absolute; padding-top: 10px; top: 96px; left: 0px; width: 193px; _height: 290px; min-height: 290px; border-right: 1px solid #999; z-index: 88; background-color: transparent; background-image: url(../../content/bottomborder_verticalmenu.gif); background-repeat: repeat-x; background-position: bottom; }
#footer { border-top: 1px solid #999; width: 100%; text-align: center; }
#pagetitle { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; line-height: 22px; position: absolute; top: 74px; left: 0px; z-index: 101; border-right: 1px solid #999; width: 194px; height: 22px; padding-left: 29px; background-color: #FFF; }
#transparencyfilter { position: absolute; left: 0px; top: 97px; z-index: 2; width: 223px; height: 289px; background-color: transparent; z-index: 87; }
.heightfix { position: relative; top: 2px; left: 0px; }

/*-------------------------------------------------------------------------
Style properties for Contact page
-------------------------------------------------------------------------*/
h1.contact { _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.contact { padding-top: 0; margin-top: 0; }
p.contact { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; margin-top: 8px; margin-bottom: 8px; }
#imagebannercontact { display: block; float: left; }
#textblockcontactleft { float: left; width: 280px; margin-bottom: 15px; padding-top: 31px; _padding-top: 30px; }
#textblockcontactright { display: block; float: left; width: 200px; padding-left: 120px; padding-top: 45px; _padding-top: 50px; z-index: 66; }
#textblockcontactcontainer { display: block; clear: both; margin-left: 37px; }

/*-------------------------------------------------------------------------
Style properties for Services pages
-------------------------------------------------------------------------*/
h1.servicesone { font-family: Arial, Verdana, sans-serif; font-size: 20px; color: #000; font-weight: normal; _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.servicesone { padding-top: 0; margin-top: 0; }
p.servicesone { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #000; font-weight: normal; margin-top: 20px; margin-bottom: 0px; }
#imagebannerservices { display: block; float: left; z-index: 77; }
#textblockservicescontainer { display: block; clear: both; margin-left: 37px; }
#textblockservicesleft { display: block; float: left; width: 280px; padding-top: 30px; z-index: 66; margin-bottom: 15px; }
#textblockservicesright { display: block; float: left; width: 200px; padding-left: 120px; padding-top: 45px; _padding-top: 50px; z-index: 66; }

/*-------------------------------------------------------------------------
Style properties for Team page
-------------------------------------------------------------------------*/
h1.team { _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.team { padding-top: 0; margin-top: 0; }
td.team { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333; font-weight: normal; }
.team { font-size: 14px; font-weight: bold; }
#imagebannerteam { display: block; float: left; width: 804px; padding-left: 223px; _padding-left: 210px; z-index: 77; }
#textblockteamcontainerone { clear: both; }
#textblockteamcontainertwo { clear: both; padding-left: 30px; padding-bottom: 20px; }
#textblockteamimages { float: left; width: 243px; padding-top: 120px; padding-left: 30px; }
#textblockteam { float: left; width: 600px; _padding-top: 10px; }
a.wrapMail, a.wrapMail:active, a.wrapMail:link, a.wrapMail:visited { word-break: break-all; text-decoration: underline; color: #039; }

/*-------------------------------------------------------------------------
Style properties for Jobs pages
-------------------------------------------------------------------------*/
h1.jobs { _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.jobs { font-family: Arial; color: #000000; font-size: 11px; margin-bottom: 14px; }
h3.jobs { font-family: Arial; color: #000000; font-size: 11px; margin-bottom: 0px; }
h4.jobs { font-family: Arial; color: #000000; margin-top: 0px; font-size: 11px; line-height: 13px; margin-bottom: 0px; }
p.jobs { font-family: Arial; color: #000000; margin-top: 0px; margin-bottom: 14px; }
#imagebannerjobs { display: block; float: left; padding-left: 223px; _padding-left: 210px; z-index: 77; }
#textblockjobscontainer { display: block; clear: both; margin-left: 286px; }
#textblockjobsleft { display: block; float: left; width: 470px; padding-top: 9px; z-index: 66; margin-bottom: 15px; }
#imagebannerjobs_national { display: block; float: left; padding-left: 0px; z-index: 77; }
#textblockjobscontainer_national { display: block; clear: both; margin-left: 100px; }
#textblockjobsleft_national { display: block; float: left; width: 470px; padding-top: 5px; _padding-top: 5px; z-index: 66; }

/*-------------------------------------------------------------------------
Style properties for Standard pages
-------------------------------------------------------------------------*/
h1.standard { padding: 0px; margin: 0px; }
h2.standard { padding: 0; margin: 0; }
p.standard { padding: 0; margin: 0; }
#imagebannerstandard { display: block; padding-left: 0px; margin-bottom: 00px; }
#textblockstandardcontainer { display: block; clear: both; }
#textblockstandardleft { display: block; float: left; width: 280px; padding-left: 160px; z-index: 66; margin-bottom: 15px; padding-top: 0px; margin-top: 10px; }
#textblockstandardright { display: block; float: left; width: 200px; padding-left: 180px; padding-top: 15px; _padding-top: 20px; z-index: 66; }

/*-------------------------------------------------------------------------
Style properties for Splash page
-------------------------------------------------------------------------*/
#contentcontainersplash { position: absolute; top: 14px; left: 0px; width: 1024px; }
#imagebannersplash { display: block; float: left; z-index: 77; }
#languagechoice { display: block; float: left; padding-top: 70px; padding-left: 200px; width: 955px; }
#splashBodyContainer .divDutch, #splashBodyContainer .divFrench, #splashBodyContainer .divGerman { float: left; padding: 10px; width: 230px; }

/*-------------------------------------------------------------------------
Style properties for Homepage
-------------------------------------------------------------------------*/
h1.home { padding: 0px; margin: 0px; }
p.home { padding: 0px; _padding: 11px 0px; margin: 0; vertical-align: top; }
#imagebannerhome { display: block; float: left; padding-left: 0px; z-index: 77; }
#textblockhomeone { display: block; float: left; margin-left: 0px; width: 460px; _width: 411px; padding-left: 10px; padding-right: 10px; _padding-right: 58px; padding-top: 25px; }
#textblockhometwo { display: block; float: left; margin-left: 0px; width: 255px; _width: 255px; height: 300px; padding-left: 5px; padding-right: 5px; _padding-right: 0px; padding-top: 25px; border-left: 1px solid #d3d3d3; }
#textblockhometree { display: block; float: left; margin-left: 0px; width: 255px; _width: 255px; height: 300px; padding-left: 5px; padding-right: 5px; _padding-right: 0px; padding-top: 25px; border-left: 1px solid #d3d3d3; }
#textcontainerhome { display: block; clear: both; width: 1024px; }

/*-------------------------------------------------------------------------
Style properties for Event pages
-------------------------------------------------------------------------*/
#imagebannerevents { display: block; float: left; padding-left: 0px; z-index: 77; }
#textblockeventscontainer { display: block; clear: both; margin-left: 260px; }
#textblockevents { display: block; clear: both; margin-left: 223px; width: 400px; padding-left: 20px; padding-right: 20px; padding-top: 5px; _padding-top: 5px; }

/* Event detail */
#textblockeventdetailone { display: block; float: left; z-index: 77; padding-top: 30px; padding-left: 24px; }
#textblockeventdetailtwo { display: block; clear: both; margin-left: 223px; width: 340px; padding-left: 20px; padding-right: 20px; padding-top: 5px; _padding-top: 5px; }
#textblockeventdetailleft { display: block; float: left; z-index: 66; padding-top: 30px; padding-left: 240px; width: 280px; }
#textblockeventdetailright { display: block; float: right; z-index: 66; padding-top: 30px; _padding-top: 35px; width: 200px; padding-left: 180px; }
#imagebannereventdetail { display: block; float: left; padding-left: 223px; z-index: 77; }
.imgEvent { padding-left: 0px; padding-right: 20px; padding-bottom: 20px; }

/*-------------------------------------------------------------------------
Style properties for Second Hands page
-------------------------------------------------------------------------*/
#imagebannersecondhands { display: block; padding-left: 0px; margin-bottom: 7px; }
#titlesecondhands { font-size: 20px; margin-top: 0px; margin-bottom: 30px; }

/*-------------------------------------------------------------------------
Style properties for Prices and CO2 page
-------------------------------------------------------------------------*/
#imagebannerpricesandco2 { display: block; float: left; padding-left: 0px; z-index: 77; }
#textblockpricesandco2container { display: block; clear: both; margin-left: 240px; }
#textblockpricesandco2container_national { display: block; clear: both; margin-left: 20px; }
#textblockpricesandco2 { display: block; width: 600px; _padding-top: 5px; z-index: 66; padding-top: 30px; margin-bottom: 15px; }
#textblockpricesandco2_national { display: block; width: 600px; padding-top: 20px; margin-bottom: 15px; }
#CO2left { float: left; width: 300px; margin-right: 80px; _margin-right: 15px; }
#CO2right { float: left; width: 300px; }

/* TEASERS */
.teaser { width: 261px; height: 58px; margin-bottom: 25px; }
.teaser img { border: none; }
.teaser .img { margin-top: 4px; margin-right: 10px; }
.teaser a, .teaser a:link, .teaser a:visited, .teaser a:active { text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.teaser a:hover { color: #003399; }
.teaserText { margin: 0 0 0 0; padding: 0px; display: block; width: auto; cursor: hand; }
* html .teaserText { margin: 0 0 0 0; padding: 0px; display: block; width: 144px; cursor: hand; }

/*-------------------------------------------------------------------------
Style properties for TeasersPage
-------------------------------------------------------------------------*/
#imagebannerteaser { display: block; float: left; padding-left: 0px; z-index: 77; }
#textcontainerteaser { display: block; clear: both; width: 1024px; }
.highlightteaserblockHome { margin-left: 15px; }
.highlightteaserblockTeaser { display: block; float: left; margin-left: 15px; width: 430px; _width: 382px; padding-left: 10px; padding-right: 10px; _padding-right: 58px; padding-top: 25px; }
h1.teaserspage { font-family: Arial, Verdana, sans-serif; font-size: 20px; color: #000; font-weight: normal; _padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
h2.teaserspage { padding-top: 0; padding-bottom: 14px; margin-top: 0; }
.titleTeaserBlockTwoColumns { display: block; float: right; margin-left: 0px; width: 539px; _width: 491px; padding-left: 10px; padding-right: 10px; _padding-right: 58px; padding-top: 25px; }
.titleTeaserBlockThreeColumns { display: block; float: right; margin-left: 193px; width: 827px; _width: 779px; padding-left: 10px; padding-right: 10px; _padding-right: 58px; padding-top: 11px; }
.teasertableborder { border-right: 1px solid #d3d3d3; padding-left: 10px; }
.teasertableborder.first { padding-left: 0px; }
.teasertableborder.last { border-right: none; }

/*-------------------------------------------------------------------------
Style properties for FormsPage
-------------------------------------------------------------------------*/
#textblockformsscontainer { display: block; clear: both; margin-left: 260px; }
#textblockformsleft { display: block; padding-top: 30px; z-index: 66; margin-bottom: 15px; text-align: left; }